archive: https://github.com/notofonts/tamil/releases/download/NotoSerifTamil-v2.004/NotoSerifTamil-v2.004.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSerifTamil/googlefonts/variable-ttf/NotoSerifTamil[wdth,wght].ttf: NotoSerifTamil[wdth,wght].ttf
  NotoSerifTamil/googlefonts/variable-ttf/NotoSerifTamil-Italic[wdth,wght].ttf: NotoSerifTamil-Italic[wdth,wght].ttf
